首页   注册   登录
V2EX = way to explore
V2EX 是一个关于分享和探索的地方
现在注册
已注册用户请  登录
Coding
V2EX  ›  程序员

除了越狱还有什么方法可以在老手机 4S/5 上面安装微信?

  •  
  •   jeadong · 287 天前 · 1136 次点击
    这是一个创建于 287 天前的主题,其中的信息可能已经有所发展或是发生改变。
    微信 7.0 要求 5S 以上
    看了很多教程都是 fiddle 的,但抓包似乎不合适。
    4S 上曾经有过,可惜 IOS9 不能用 ITOOLS 给 APP 备份了,就很尴尬,删了之后从 itunes 安装直接提示不支持该机型。
    只能先装个 QQ 应急
    5 回复  |  直到 2019-04-09 15:36:41 +08:00
        1
    fang5566   287 天前 via iPhone
    你就算老版本 登录时候微信也会提示版本太旧不能登录的
        2
    youxiachai   287 天前
    做灰产的?
        3
    F1024   287 天前
    难怪闲鱼上 一堆批量出 5s 的
        4
    Coolee   286 天前 via iPhone
    用 pp 助手就好了
        5
    jeadong   247 天前
    @youxiachai 只是当老年机骑车用 灰产都要 SE,能 AP
    关于   ·   FAQ   ·   API   ·   我们的愿景   ·   广告投放   ·   感谢   ·   实用小工具   ·   2989 人在线   最高记录 5043   ·     Select Language
    创意工作者们的社区
    World is powered by solitude
    VERSION: 3.9.8.3 · 22ms · UTC 11:14 · PVG 19:14 · LAX 03:14 · JFK 06:14
    ♥ Do have faith in what you're doing.